| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

jpeg_d_post_controller Member List

This is the complete list of members for jpeg_d_post_controller, including all inherited members.

JMETHOD(void, start_pass,(j_decompress_ptr cinfo, J_BUF_MODE pass_mode)) | jpeg_d_post_controller |
JMETHOD(void, post_process_data,(j_decompress_ptr cinfo, JSAMPIMAGE input_buf, JDIMENSION *in_row_group_ctr, JDIMENSION in_row_groups_avail, JSAMPARRAY output_buf, JDIMENSION *out_row_ctr, JDIMENSION out_rows_avail)) | jpeg_d_post_controller |